a.selected1 {
   /*
	  background-color:#2bb27c;
	  color: #ffffff;
*/
	  padding-left: 0.2em;
	  padding-right: 0.2em;
	  /*cursor:pointer;*/
}

.nomessagepop {
	  background-color:#FFFFFF;
	  position:relative;
	  border:1px solid #2bb27c;
	  //*width:650px;*/
	  margin-bottom: 4em;
}


.nomessagepop p, .nomessagepop.div {
	  margin-left: 40px;
	  
}

.bouvcontact3,.bouvcontact4{
	  padding-left: 0.2em;
	  padding-right: 0.2em;
	  /*cursor:pointer;*/
}

.kontaktul{
	padding-bottom: 2em;
}

.portlet-section-alternate, .brodtextxvit{
margin: 0em!important;
}